﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Max Ponomarenko </title>
    <link rel="stylesheet" href="css/layout.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="contentBlock">Some navigation
    <div id="workLinksContainer">
    <a href="" class="headerLink">
        <img src="icons/LinkedIn.png" class="headerLinkIcon" alt="LinkedIn" title="LinkedIn">
    </a>

    <a href="" class="headerLink">
        <img src="icons/GitHub.png" class="headerLinkIcon" alt="GitHub" title="GitHub">
    </a>

    <a href="" class="headerLink">
        <img src="icons/GitLab.png" class="headerLinkIcon" alt="GitLab" title="GitLab">
    </a>

    <a href="" class="headerLink">
        <img src="icons/StackOverflow.png" class="headerLinkIcon" alt="StackOverflow" title="StackOverflow">
    </a>
    </div>
</header>
<main id="content" class="contentBlock">
    <section id="bio">
        <aside id="portrait">
            <img src="images/portrait.jpg" alt="Max Ponomarenko">
        </aside>
        <div id="bioText">
            <h1 id="bioHeading">Max Ponomarenko CV</h1>
            <ul>
                <li class="bioItem">Age: 22</li>
                <li class="bioItem">Stack: JavaScript, React, HTML, CSS, NodeJS, Git</li>
                <li class="bioItem">Что-то еще</li>
            </ul>
            <p>Hi, I am Max Ponomarenko. Self made Front-End developer.
            </p>
            <div id="contacts">
                <div id="phone" class="contactLink">+380968983855
                    <svg class="octicon octicon-clippy" viewBox="0 0 16 16" version="1.1" width="16" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M5.75 1a.75.75 0 00-.75.75v3c0 .414.336.75.75.75h4.5a.75.75 0 00.75-.75v-3a.75.75 0 00-.75-.75h-4.5zm.75 3V2.5h3V4h-3zm-2.874-.467a.75.75 0 00-.752-1.298A1.75 1.75 0 002 3.75v9.5c0 .966.784 1.75 1.75 1.75h8.5A1.75 1.75 0 0014 13.25v-9.5a1.75 1.75 0 00-.874-1.515.75.75 0 10-.752 1.298.25.25 0 01.126.217v9.5a.25.25 0 01-.25.25h-8.5a.25.25 0 01-.25-.25v-9.5a.25.25 0 01.126-.217z"></path></svg>

                </div>
                <div id="email" class="contactLink">maxeleron@gmail.com <span class="copyIcon" title="copy">&#10697;</span></div>
            </div>
        </div>
    </section>
    <section id="awareOf">
        <div class="techCard">
            <span class="techIcon">⚔</span>
            <h3 class="techHeader">HTML & CSS</h3>
            <p class="techDescription">Semantic & responsive layout</p>
        </div>
        <div class="techCard">
<!--            <span class="techIcon">⚡</span>-->
            <img class="techImg" src="icons/EcmaScript.svg" alt="ES Logo">
            <h3 class="techHeader">JavaScript</h3>
            <p class="techDescription">Fluent in vanilla + ES6-19</p>
        </div>
        <div class="techCard">
            <span class="techIcon">⚓</span>
            <h3 class="techHeader">ReactJS</h3>
            <p class="techDescription">Master of React Library</p>
        </div>
        <div class="techCard">
            <span class="techIcon">☕</span>
            <h3 class="techHeader">NodeJS</h3>
            <p class="techDescription">Aware of BackEnd with Node</p>
        </div>
        <div class="techCard">
            <span class="techIcon">✈</span>
            <h3 class="techHeader">Semantic HTML</h3>
            <p class="techDescription">sdd df sfs ldjsafl dslfj ldsd lf</p>
        </div>
    </section>
    <section id="projects">
        <a class="cvProject" href="">
            <img src="images/unsplash_sample1.jpg" alt="project1">
            <div class="projectDescription">
                <h3>Project 1</h3>
                <p>Project description</p>
            </div>
        </a>
        <a class="cvProject" href="">
            <img src="images/unsplash_sample2.jpg" alt="project2">
            <div class="projectDescription">
                <h3>Project 2</h3>
                <p>Project description</p>
            </div>
        </a>
        <a class="cvProject" href="">
            <img src="images/unsplash_sample3.jpg" alt="project3">
            <div class="projectDescription">
                <h3>Project 3</h3>
                <p>Project description</p>
            </div>
        </a>
    </section>

    <section id="about" class="grid-table">
        <div>
            <div id="aboutMe">
                <h2>About Me</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi
                    consequatur inventore qui. Adipisci asperiores at, culpa ex
                    facilis fugit libero modi nihil omnis quis repellendus saepe tempora,
                    unde veniam voluptates?</p>
            </div>
            <div id="currentLoc">Current location: Cherkassy, Ukraine</div>
        </div>
        <div>
            <div id="interests"></div>
            <div id="favTools">
                <h3>Fave tools</h3>
                <div id="toolsLogoWrapper">

                </div>
            </div>
        </div>
    </section>

    <section id="contactMe">
        <div class="formWrapper">
            <div class="wannaContactMe">
                <h2>Wanna contact me?</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A amet, aut
                    dolor earum enim esse eveniet expedita
                    explicabo fugit ipsam mollitia nesciunt nisi numquam quos rerum sapiente
                    sequi sit voluptates.</p>

                <div id="downloadDropdown">
                    <ul>
                        <li>Max Ponomarenko CV - PDF</li>
                        <li>Max Ponomarenko CV - DOC</li>
                    </ul>
                    <span>
                        <svg xmlns="http://www.w3.org/2000/svg" class="icon" style="width: 1.89453125em; height: 1em;vertical-align: middle;fill: currentColor;overflow: hidden;" viewBox="0 0 1940 1024" version="1.1"><path d="M1481.655 200.979c0 0.012 0 0.026 0 0.040 0 10.092-4.099 19.227-10.723 25.83l-622.042 622.042c-6.621 6.623-15.767 10.719-25.871 10.719s-19.252-4.097-25.87-10.719l-622.042-622.042c-6.621-6.622-10.716-15.767-10.716-25.871 0-20.206 16.38-36.587 36.587-36.587 10.103 0 19.251 4.096 25.871 10.717l596.17 596.17 596.17-596.17c6.622-6.62 15.768-10.713 25.871-10.713 20.207 0 36.589 16.378 36.593 36.584z"/></svg>
                    </span>
                </div>
            </div>
            <div class="form">
                <label for="name">
                    <input type="text" id="name">
                </label>
                <label for="emailAddr">
                    <input type="email" id="emailAddr">
                </label>
                <label for="emailAddr">
                    <textarea id="employerMessage"></textarea>
                </label>
                <div class="buttonWraper">
                    <button>Send</button>
                </div>
            </div>
        </div>
    </section>
</main>

<footer class="contentBlock">
    <p>Thanks for reading!!!</p>
</footer>

<script src="js/main.js"></script>
</body>
</html>
